let option = {
	xAxis: [...Array(100).keys()].map(e => +new Date('2019/05/01') + (e * 3600000 * 24 * 10)),
	yAxis: {
		// subsection: 5
	},
	data: [{
			title: '呵呵呵',
			isBg: true,
			data:[...Array(100).keys()].map(e => 
			e > 50 
			? parseInt( Math.random() * 1000 + 1)
			: -parseInt( Math.random() * 1000 + 1))
		},
		{ title: '哈哈哈',data:[...Array(100).keys()].map(e => parseInt( Math.random() * 1000 + 1))},
	],
	dataLineXColor: ['#E70012', '#49A6E9']
};
export default option